Subject: Re: Help with foot fungi (fusarium)

From: [email-masked] (SarahBkr)
Date: 19 Jul 1995 22:33:52 -0400

Concerning foot fungi.  I am plagued with this also, for many years now,
though it is more unsightly than uncomfortable; it is both in nails and
feel though only on one foot.  No doctor has been able to help.  No
topicals, including Lotrimin, have worked for me.  The internal (pills,
but don't remember the name) worked for a bit, but it came back.  I have
heard about the Tea Tree Oil, which I plan to try soon, and also read in a
recent issue of "Natural Health" that garlic is supposed to discourage
foot fungi, so I added garlic tablets to my regular vitamin regimen. 
Also, I keep my toenails painted with nail polish, and this actually seems
to have helped keep the fungus at bay in the nails.